<?php
require_once($_SERVER['DOCUMENT_ROOT'].'/espace_personnel/inc/head-lib.php');

dbquery("DELETE FROM cv_experiences WHERE id_experience_cv = '".$_POST['id_experience']."'");

Header("Location: ".$_SERVER['HTTP_REFERER']."#3");
exit();
?>